$screen-s-min: 320px;
$screen-s-max: 767px;
$screen-m-min: 768px;
$screen-m-max: 1023px;
$screen-l-min: 1024px;
$screen-l-max: 1279px;
$screen-xl-min: 1280px;
$screen-xl-max: 1670px;

$screen-s-padding: 26px;
$screen-m-padding: 54px;
$screen-l-padding: 70px;
$screen-xl-padding: 62px;

$screen-s-padded: $screen-m-min - $screen-s-padding;
$screen-m-padded: $screen-l-min - $screen-m-padding;
$screen-l-padded: $screen-xl-min - $screen-l-padding;
$screen-xl-padded: $screen-xl-max - $screen-xl-padding;
